Subject: RE: New York
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 10:08:09 -0800 (PST)

I'll get with my UBS contacts and find her a permanent place.  I'm working on McDonald as well.

Tammy

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, February 06, 2002 12:04 PM
To:	Milnthorp, Rob
Cc:	Calger, Christopher F.; Abramo, Caroline; Forster, David; Shepperd, Tammy R.
Subject:	RE: New York 

Agreed - sorry I had thought Lavo sorted this out.  As we understand, Caroline wants to work in Manhattan and therefore we need to look at those offices.

Tammy Shepperd is the person to contact.

Tammy can you please sort out Caroline - same issues as Mike McDonald but New York.

 -----Original Message-----
From: 	Milnthorp, Rob  
Sent:	Wednesday, February 06, 2002 10:58 AM
To:	Kitchen, Louise
Cc:	Calger, Christopher F.; Abramo, Caroline; Forster, David
Subject:	New York 

Louise, I talked in detail with Caroline this am. We need to identify where Caroline is going to reside. I understand that UBS has two operations in NY - I think you and Hutchins need to decide what makes the most sense (ie synergies). It is critical that we get this resolved so that Caroline has some infrastructure around her.